<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="WCWDDH5wYjWd1" xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:imsss="http://www.imsglobal.org/xsd/imsss" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3" xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3" xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3" xmlns:lom="http://ltsc.ieee.org/xsd/LOM" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd http://ltsc.ieee.org/xsd/LOM lom.xsd">
<metadata>
<schema>ADL SCORM</schema>
<schemaversion>2004 4th Edition</schemaversion>
<lom:lom>
<lom:general>
<lom:title>
<lom:string>THƠ MÈO CON</lom:string>
</lom:title>
</lom:general>
<lom:educational>
<lom:typicalLearningTime>
<lom:duration>PT1H0M0S</lom:duration>
</lom:typicalLearningTime>
</lom:educational>
</lom:lom>
</metadata>
<organizations default="WCWDDH5wYjWd1_organization">
<organization identifier="WCWDDH5wYjWd1_organization">
<title>THƠ MÈO CON</title>
<item identifier="C371C953-8362-4C37-A4FC-8260B0A17EE6" identifierref="resource">
<title>xep tu</title>
<imsss:sequencing>
<imsss:deliveryControls completionSetByContent="true" objectiveSetByContent="true"/>
</imsss:sequencing>
</item>
<imsss:sequencing>
<imsss:controlMode flow="true"/>
</imsss:sequencing>
</organization>
</organizations>
<resources>
<resource identifier="resource" type="webcontent" adlcp:scormType="sco" href="res/index.html">
<file href="res/index.html"/>
<file href="res/lms.js"/>
<file href="res/data/sound1.mp3"/>
<file href="res/data/slide1.js"/>
<file href="res/data/slide1.css"/>
<file href="res/data/video1.mp4"/>
<file href="res/data/slide2.js"/>
<file href="res/data/slide2.css"/>
<file href="res/data/video2.mp4"/>
<file href="res/data/slide3.js"/>
<file href="res/data/slide3.css"/>
<file href="res/data/quiz1.js"/>
<file href="res/data/quiz1/audios/snd-1d0b-d0da-5839-d150.mp3"/>
<file href="res/data/quiz1/audios/snd-75a8-c5f5-3df6-35f6.mp3"/>
<file href="res/data/quiz1/audios/snd-c09c-5ec2-a2d3-2751.mp3"/>
<file href="res/data/quiz1/fonts/fnt0.woff"/>
<file href="res/data/quiz1/fonts/fnt1.woff"/>
<file href="res/data/quiz1/fonts/fnt2.woff"/>
<file href="res/data/quiz1/images/img-4029-10d9-9550-f0dc.jpg"/>
<file href="res/data/quiz1/images/img-4275-ff8d-4ab6-9837.jpg"/>
<file href="res/data/quiz1/images/img-8881-5e0d-51f7-64a9.jpg"/>
<file href="res/data/quiz1/images/img-b1d3-d014-0595-e8f2.jpg"/>
<file href="res/data/quiz1/images/img-dd75-c462-907b-0027.jpg"/>
<file href="res/data/quiz1/images/img-eb7f-791a-5ad0-6b1b.jpg"/>
<file href="res/data/quiz1/images/quiz_bg_0.jpg"/>
<file href="res/data/video3.mp4"/>
<file href="res/data/slide5.js"/>
<file href="res/data/slide5.css"/>
<file href="res/data/quiz2.js"/>
<file href="res/data/quiz2/audios/snd-5510-cc83-39a6-05c7.mp3"/>
<file href="res/data/quiz2/audios/snd-6e82-8dad-916f-647d.mp3"/>
<file href="res/data/quiz2/audios/snd-c4c2-5829-dcab-177a.mp3"/>
<file href="res/data/quiz2/fonts/fnt0.woff"/>
<file href="res/data/quiz2/fonts/fnt1.woff"/>
<file href="res/data/quiz2/fonts/fnt2.woff"/>
<file href="res/data/quiz2/images/img-0ba1-a287-a17d-9e85.jpg"/>
<file href="res/data/quiz2/images/img-1374-e65d-08d2-8bdc.jpg"/>
<file href="res/data/quiz2/images/img-8cb3-a453-3b7d-6e93.jpg"/>
<file href="res/data/quiz2/images/img-e3a3-2b73-db51-0ac0.jpg"/>
<file href="res/data/quiz2/images/img-ea11-fc1f-4c7c-1ae3.jpg"/>
<file href="res/data/quiz2/images/img-fe45-04d3-0a8e-4891.jpg"/>
<file href="res/data/quiz2/images/quiz_bg_0.jpg"/>
<file href="res/data/video4.mp4"/>
<file href="res/data/slide7.js"/>
<file href="res/data/slide7.css"/>
<file href="res/data/quiz3.js"/>
<file href="res/data/quiz3/audios/snd-0057-00fc-9c94-f3bf.mp3"/>
<file href="res/data/quiz3/audios/snd-a2d3-7cae-cfc5-943d.mp3"/>
<file href="res/data/quiz3/audios/snd-d6c7-8c7b-efbe-54f8.mp3"/>
<file href="res/data/quiz3/fonts/fnt0.woff"/>
<file href="res/data/quiz3/fonts/fnt1.woff"/>
<file href="res/data/quiz3/fonts/fnt2.woff"/>
<file href="res/data/quiz3/images/img-6b45-903f-780d-b78b.jpg"/>
<file href="res/data/quiz3/images/img-8e56-648d-475c-4c30.jpg"/>
<file href="res/data/quiz3/images/img-a5b1-45ad-5c4f-1fe0.jpg"/>
<file href="res/data/quiz3/images/quiz_bg_0.jpg"/>
<file href="res/data/quiz4.js"/>
<file href="res/data/quiz4/audios/snd-411b-565a-fc87-3d14.mp3"/>
<file href="res/data/quiz4/audios/snd-5510-cc83-39a6-05c7.mp3"/>
<file href="res/data/quiz4/audios/snd-c4c2-5829-dcab-177a.mp3"/>
<file href="res/data/quiz4/fonts/fnt0.woff"/>
<file href="res/data/quiz4/fonts/fnt1.woff"/>
<file href="res/data/quiz4/fonts/fnt2.woff"/>
<file href="res/data/quiz4/images/img-0563-857c-2795-ad0e.jpg"/>
<file href="res/data/quiz4/images/img-0ba1-a287-a17d-9e85.jpg"/>
<file href="res/data/quiz4/images/img-8cb3-a453-3b7d-6e93.jpg"/>
<file href="res/data/quiz4/images/img-8dae-23df-0c46-30b8.jpg"/>
<file href="res/data/quiz4/images/img-e327-a1de-c08b-eb89.jpg"/>
<file href="res/data/quiz4/images/img-ea11-fc1f-4c7c-1ae3.jpg"/>
<file href="res/data/quiz4/images/quiz_bg_0.jpg"/>
<file href="res/data/sound2.mp3"/>
<file href="res/data/slide10.js"/>
<file href="res/data/slide10.css"/>
<file href="res/data/quiz5.js"/>
<file href="res/data/quiz5/audios/snd-5510-cc83-39a6-05c7.mp3"/>
<file href="res/data/quiz5/audios/snd-5701-136b-2f62-3d8d.mp3"/>
<file href="res/data/quiz5/audios/snd-c4c2-5829-dcab-177a.mp3"/>
<file href="res/data/quiz5/fonts/fnt0.woff"/>
<file href="res/data/quiz5/fonts/fnt1.woff"/>
<file href="res/data/quiz5/fonts/fnt2.woff"/>
<file href="res/data/quiz5/images/img-0ba1-a287-a17d-9e85.jpg"/>
<file href="res/data/quiz5/images/img-60c8-cc2c-3a91-2e64.jpg"/>
<file href="res/data/quiz5/images/img-70e7-f80b-c33e-8b4b.jpg"/>
<file href="res/data/quiz5/images/img-8cb3-a453-3b7d-6e93.jpg"/>
<file href="res/data/quiz5/images/img-ea11-fc1f-4c7c-1ae3.jpg"/>
<file href="res/data/quiz5/images/img-f21f-7877-07ff-c2ef.jpg"/>
<file href="res/data/quiz5/images/quiz_bg_0.jpg"/>
<file href="res/data/sound3.mp3"/>
<file href="res/data/slide12.js"/>
<file href="res/data/slide12.css"/>
<file href="res/data/quiz6.js"/>
<file href="res/data/quiz6/audios/snd-5510-cc83-39a6-05c7.mp3"/>
<file href="res/data/quiz6/audios/snd-6a4e-6106-e433-bce0.mp3"/>
<file href="res/data/quiz6/audios/snd-c4c2-5829-dcab-177a.mp3"/>
<file href="res/data/quiz6/fonts/fnt0.woff"/>
<file href="res/data/quiz6/fonts/fnt1.woff"/>
<file href="res/data/quiz6/fonts/fnt2.woff"/>
<file href="res/data/quiz6/images/img-0ba1-a287-a17d-9e85.jpg"/>
<file href="res/data/quiz6/images/img-1f55-c8a9-1d94-7ec7.jpg"/>
<file href="res/data/quiz6/images/img-6d97-771d-5233-ec18.jpg"/>
<file href="res/data/quiz6/images/img-8cb3-a453-3b7d-6e93.jpg"/>
<file href="res/data/quiz6/images/img-9e5a-8d26-0624-7dc6.jpg"/>
<file href="res/data/quiz6/images/img-ea11-fc1f-4c7c-1ae3.jpg"/>
<file href="res/data/quiz6/images/quiz_bg_0.jpg"/>
<file href="res/data/sound4.mp3"/>
<file href="res/data/slide14.js"/>
<file href="res/data/slide14.css"/>
<file href="res/data/video5.mp4"/>
<file href="res/data/slide15.js"/>
<file href="res/data/slide15.css"/>
<file href="res/data/video6.mp4"/>
<file href="res/data/slide16.js"/>
<file href="res/data/slide16.css"/>
<file href="res/data/video7.mp4"/>
<file href="res/data/slide17.js"/>
<file href="res/data/slide17.css"/>
<file href="res/data/quizplayer.js"/>
<file href="res/index.html"/>
<file href="res/data/player.js"/>
<file href="res/data/eraser.cur"/>
<file href="res/data/highlighter.cur"/>
<file href="res/data/marker.cur"/>
<file href="res/data/lock.cur"/>
<file href="res/data/browsersupport.js"/>
<file href="res/data/apple-touch-icon.png"/>
<file href="res/data/favicon.ico"/>
<file href="res/data/fnt0.woff"/>
<file href="res/data/fnt1.woff"/>
<file href="res/data/fnt2.woff"/>
<file href="res/data/fnt3.woff"/>
<file href="res/data/fnt4.woff"/>
<file href="res/data/fnt5.woff"/>
<file href="res/data/fnt6.woff"/>
<file href="res/data/fnt7.woff"/>
<file href="res/data/fnt8.woff"/>
<file href="res/data/html5-unsupported.html"/>
<file href="res/data/html5.png"/>
<file href="res/data/img0.png"/>
<file href="res/data/img1.png"/>
<file href="res/data/img10.png"/>
<file href="res/data/img11.png"/>
<file href="res/data/img12.jpg"/>
<file href="res/data/img13.png"/>
<file href="res/data/img14.jpg"/>
<file href="res/data/img15.png"/>
<file href="res/data/img16.png"/>
<file href="res/data/img17.png"/>
<file href="res/data/img18.jpg"/>
<file href="res/data/img19.png"/>
<file href="res/data/img2.png"/>
<file href="res/data/img20.jpg"/>
<file href="res/data/img21.png"/>
<file href="res/data/img22.png"/>
<file href="res/data/img23.jpg"/>
<file href="res/data/img24.png"/>
<file href="res/data/img25.jpg"/>
<file href="res/data/img26.png"/>
<file href="res/data/img27.jpg"/>
<file href="res/data/img28.png"/>
<file href="res/data/img3.jpg"/>
<file href="res/data/img4.png"/>
<file href="res/data/img5.jpg"/>
<file href="res/data/img6.jpg"/>
<file href="res/data/img7.png"/>
<file href="res/data/img8.jpg"/>
<file href="res/data/img9.png"/>
<file href="res/data/logo1.png"/>
<file href="res/data/logo2.png"/>
<file href="res/data/photo1.png"/>
<file href="res/data/photo2.png"/>
<file href="res/data/quiz_bg_0.png"/>
</resource>
</resources>
</manifest>
